<template>
    <div>
        <div>
            <input
                type="hidden"
                :name="name"
                :value="value"
                @input="$emit('input', $event.target.value)"
            >
        </div>
    </div>
</template>

<script>
export default {
    name: "Number",
    props: ["name", "value"]
};
</script>